View Single Post
Old 12-03-02, 10:56 PM   #166
quantaman
Registered User
 
Join Date: Dec 2002
Location: Canada
Posts: 17
Default buildmeister

I too am getting the buildmeister error and the consensus as to the reason seems to be the
# kernel-source-2.4.18-14
package not being installed, I assume this especially because when i try
# rpm -qa | grep kernel
I don't get any output. I was wondering where I should get this package, i ran up2date and all of the rpms except the 2.4.18 kernel are installed because it said it was marked to be skipped by my configuration, should I install it anyway or do I get the appropriate packages listed in an earlier post somewhere else
*from earlier post*
# rpm -qa | grep kernel
kernel-source-2.4.18-14
kernel-2.4.18-14
kernel-pcmcia-cs-3.1.31-9 ***NOT NEEDED
NVIDIA_kernel-1.0-3123 *** of course, with a clean install, this file isn't installed.I Have installed it after compile it

Thanks
quantaman is offline   Reply With Quote